import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ManuallysendComponent } from './manuallysend.component';

describe('ManuallysendComponent', () => {
  let component: ManuallysendComponent;
  let fixture: ComponentFixture<ManuallysendComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ManuallysendComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ManuallysendComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
